@charset "Shift_JIS";

/*=====================================================
*
*	structure.css
*	Since 2012.07.14
*	Editor Aikawa Kaori
*
========================================================*/

	
	div#container { text-align: center; background: url(../../common/images/bg_light.jpg) no-repeat center top; }
	
	
				div#header { z-index: 2; background: url(../../common/images/line_header.gif) repeat-x 0px bottom; }
				div.headerInner { position: relative; z-index: 3; width: 950px; height: 111px; margin: 0 auto; }
				
				body#home div#header { background: none; }	
				body#home div#topVisual,
				body#home div#mainVisual { padding-bottom: 10px; background: url(../../common/images/line_header.gif) repeat-x left bottom; }	
				body#home div.topVisualInner,
				body#home div.mainVisualInner {
					position: relative;
					width: 950px;
					margin: 0 auto; }


		
				div#main { text-align: center; background: #898989 url(../../common/images/bg_main.jpg) repeat center top; }
				body#home div#main {  }
				div.mainInner {
					width: 964px;
					margin: 0 auto;
					padding-bottom: 12px;
					background: url(../../common/images/bg_main_bottom.jpg) no-repeat center bottom; }
				div.mainInner2 {
					position: relative;
					width: 950px; 
					padding: 0 7px;
					text-align: left;
					background: url(../../common/images/bg_main_2column.png) repeat-y; }
				* html div.mainInner2 { overflow: hidden; }
				
				div#main.column-1 div.mainInner2 { background: url(../../common/images/bg_main_1column.png) repeat-y; }
				body#home div.mainInner,
				body#home div.mainInner2 { background: none; }
					
			
							div#primary {
								display: inline; /* for win ie6 */
								width: 660px;
								padding: 15px 40px 30px 0;
								float: right; }
							body#home #primary { float: left; width: 703px; padding: 30px 0 20px; }
							div#primary.inherit { padding-right: 20px !important; }
							div#main.column-1 div#primary {
								float: none;
								display: block;
								width: 900px;
								padding: 15px 25px 30px 25px;
								margin: 0 auto; }
		
					
							div#secondary {
								display: inline; /* for win ie6 */
								width: 220px;
								float: left; }
							body#home #secondary { float: right; width: 232px; padding: 30px 0 25px; }
	
	
			
				div#footer { }
					div#footer div.contact {
						height: 96px;
						background: url(../../common/images/bg_contact.jpg) repeat-x;
						text-align: left; } 					
					#footer div.footerNav {
						padding: 25px 0;
						border-bottom: solid 1px #CFCFCF;
						background: #EEEEEE; }
					div#footer div.copyright {
						height: 70px;
						background: url(../../common/images/bg_copyright.jpg) repeat-x; } 
					
						div.footerInner { position: relative; width: 950px; margin: 0 auto; }